.center-block {
    align-items: flex-start;
  }
  
  .introduction {
    position: relative;
    padding: 50px 0px;
    overflow: hidden;
  }
  
  .introduction h3 {
    line-height: 1;
    margin-bottom: 25px;
    color: #f48120;
  }
  
  .introduction p {
    margin-bottom: 10px;
    text-align: justify;
  }
  
  .orange-box {
    background: #f48120;
    color: #ffffff !important;
    text-align: left;
  }
  
  .text-orange {
    color: #f48120 !important;
  }
  
  .orange-box h3,
  .orange-box h5,
  .orange-box p {
    margin-bottom: 20px;
    color: #ffffff;
    text-align: justify;
  }
  
  .orange-box-content {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }
  .orange-box-content img {
    width: 100%;
    height: 100%;
  }
  
  .img-responsive {
    height: 100%;
  }
  
  .half-section h3 {
    line-height: 1;
    margin-bottom: 25px;
    color: #f48120;
  }
  
  .half-section p {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  
  .white-text {
    line-height: 1;
    margin-bottom: 25px;
    color: #ffff !important;
   }
  
  .container-padding {
    padding: 2rem;
  }
  
  .container-padding ul {
    padding-left: 15px;
  }
  
  @media only screen and (min-width: 991px) {
    .container-padding {
      padding: 5rem;
    }
  }
  
  .reasons-wrapper {
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
    align-items: center;
  }
  
  .reasons-wrapper p {
    font-size: 1.6rem;
  }
  
  .reasons-wrapper img {
    margin-right: 20px;
    min-width: 72px;
    height: 72px;
  }
  
  .cs-table {
    width: 100%;
    margin: 0px auto 20px auto;
    border: 1px solid #000000 !important;
  }
  
  .cs-table td:first-child {
    border-right: 2px solid #000000;
  }
  
  .cs-table th {
    background: #000000;
    color: #ffffff;
    text-align: center;
    font-size: 1.6rem;
    padding: 15px 20px;
  }
  
  .cs-table td {
    border-right: 1px solid #000000;
    font-size: 1.6rem;
    padding: 15px 20px;
  }
  
  .cs-table tr:nth-child(odd) {
    background: #000000;
    border: 1px solid #000000;
    text-align: left;
    font-size: 1.6rem;
    color: #ffffff;
    padding: 10px;
  }
  
  .cs-table tr:nth-child(even) {
    background: #ffffff;
    border: 1px solid #000000;
    text-align: left;
    font-size: 1.6rem;
    color: #000000;
    padding: 10px;
  }
  
  .cs-table td p {
    display: inline-block;
  }
  
  .black-bg {
    background: #000000 url("../images/casestudy-fob/fob-bg.jpg") center/cover;
    padding: 50px 0;
    min-height: 800px;
  }
  
  .black-bg h3 {
    color: #f48120;
  }
  
  .black-bg p {
    color: #ffffff;
  }
  
  .black-bg .scrollbar {
    height: 150px;
    width: 100%;
    overflow-y: scroll;
    margin-bottom: 15px;
    margin-left: 0px;
    float: left;
  }
  
  .black-bg .force-overflow {
    min-height: 160px;
  }
  
  .black-bg .scrollbar#style-8::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px #ffffff;
    box-shadow: inset 0 0 1px #ffffff;
    border-radius: 0px;
    background-color: transparent;
    position: absolute;
    left: 50%;
    border: 2px solid transparent;
  }
  
  .black-bg .scrollbar#style-8::-webkit-scrollbar {
    width: 6px;
    background-color: transparent;
  }
  
  .black-bg .scrollbar#style-8::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 1px #ffffff;
    box-shadow: inset 0 0 1px #ffffff;
    background-color: #f48120;
    width: 6px;
  }
  
  .black-bg .scrollbar#style-9::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 1px #ffffff;
    box-shadow: inset 0 0 1px #ffffff;
    border-radius: 0px;
    background-color: transparent;
    position: absolute;
    left: 50%;
    border: 2px solid transparent;
  }
  
  .testimonials-section {
    background-color: #f48120;
    padding: 100px 0 80px 0;
    position: relative;
  }
  
  .testimonials-section .blockquote-icon {
    content: "";
    background-color: #000000;
    width: 100px;
    height: 100px;
    position: absolute;
    text-align: center;
    top: -150px;
    border-radius: 50px;
  }
  
  .testimonials-section .blockquote-icon i {
    color: #ffffff;
    line-height: 100px;
    font-size: 3rem;
  }
  
  .testimonials-section h3 {
    color: #f48120;
    margin-bottom: 40px;
  }
  
  .testimonials-section h3.white {
    color: #ffffff;
    margin-bottom: 40px;
  }
  
  .testimonials-slider .slick-dots {
    bottom: -30px;
  }
  
  .testimonials-slider .slick-dots li button:before {
    color: #ffffff;
  }
  
  .testimonials-slider .slick-prev,
  .testimonials-slider .slick-next {
    bottom: -40px;
    top: auto;
  }
  
  .testimonials-slider .slick-prev {
    left: 20px;
  }
  
  .testimonials-slider .slick-next {
    left: 50px;
  }
  
  /* the slides */
  .testimonials-slider .slick-slide {
    margin: 0 20px;
  }
  
  /* the parent */
  .testimonials-slider .slick-list {
    margin: 0 -20px;
  }
  
  .testimonials-slider .slick-track {
    display: flex !important;
  }
  
  .testimonials-slider .slick-slide {
    height: inherit !important;
  }
  
  .testimonial-wrapper {
    background-color: #ffffff;
    padding: 30px 40px 20px;
    min-height: 100%;
  }
  
  .testimonial-wrapper blockquote {
    border: none;
    padding: 0px;
    margin: 0 0 10px 0;
    font-style: italic;
  }
  
  .testimonial-wrapper p {
    border: none;
    padding: 0px;
    font-size: 1.8rem;
    margin-bottom: 40px;
  }
  
  @media (max-width: 767px) {
    .black-bg {
      background: #000000;
      padding: 50px 0;
      min-height: 100%;
    }
  
    .testimonial-wrapper {
      background-color: #ffffff;
      padding: 20px;
    }
  
    .testimonials-slider .slick-slide {
      margin: 0 10px;
    }
  
    .testimonials-slider .slick-list {
      margin: 0 -10px;
    }
  
    .orange-box-content {
      flex-direction: column;
    }
    .orange-box-content img {
      width: 100%;
      height: auto;
      padding-left: 15px;
    }
  
    .rev_row {
      display: flex;
      flex-direction: column-reverse;
    }
  }
  
  /* Train & Transform Case Study */
  
  /* Jindal Saathi Project Case Study */
  
  .jindal-section1 {
    position: relative;
    padding: 50px 0px;
    overflow: hidden;
  }
  
  .jindal-section1 p strong {
    color: #ffffff;
  }
  
  .saathi-table {
    border: none;
    margin: 0;
  }
  
  .saathi-table th {
    background: #ffffff;
    color: #000000;
    border-right: 2px solid #f48120;
    border-left: 2px solid #f48120;
    font-family: "Mark Pro Heavy";
    text-align: center;
    font-size: 2.3rem;
    padding: 15px 20px;
  }
  
  .saathi-table td {
    border-right: 2px solid #ffffff;
    font-size: 1.6rem;
    padding: 15px 20px;
  }
  
  .saathi-table tr {
    background: transparent;
    border: 2px solid #ffffff;
    text-align: center;
    font-size: 2.2rem;
    color: #ffffff;
    padding: 10px;
  }
  
  .case-study-secttion .case-study-wrapper .text-wrapper {
    background-color: #f48120;
    padding: 15px;
  }
  
  .case-study-secttion .case-study-wrapper .text-wrapper i {
    margin-right: 8px;
  }
  
  .case-study-secttion .case-study-wrapper img {
    width: 100%;
    height: 363px;
    object-fit: cover;
  }
  
  .case-study-secttion .equal-row {
    display: flex;
    flex-wrap: wrap;
  }
  
  .case-study-secttion .equal-row .case-study-wrapper {
    background-color: #f48120;
    height: 100%;
  }
  
  .case-study-secttion .equal-row .col-12 {
    margin-bottom: 30px;
  }
  
  /*New CSS For Second Section*/
  .big-image-text-container{
    width: 100%;
    height: 100%;
    margin-bottom: 1.5rem;
}
.big-image-text-container .image-contain{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}
.big-image-text-container .image-contain img{
    width: 75%;
    height: 100%;
}
.two-image-text-container{
    width: 100%;
    height: 100%;
    margin-bottom: 1.5rem;
}
.two-image-text-container .two-images-contians{
    width: 100%;
    height: 100%;
    display: flex;
    /* align-items: center; */
    gap: 15px;
    margin-bottom: 2rem;
}
.two-image-text-container .two-images-contians .img{
    width: 50%;
    height: 250px;
}
.two-image-text-container .two-images-contians .img img{
    width: 100%;
    height: 100%;
}
.last-big-image-text-container{
    width: 100%;
    height: 100%;
}

.last-big-image-text-container .image-contain{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}
.last-big-image-text-container .image-contain img{
    width: 75%;
    height: 100%;
}

.row{
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.project-title-cs{
    color: #f48120;
}

/* .bold-text{
    color: #24182e;
    font-family: 'Mark Pro Heavy', sans-serif;
} */
.project-title-cs{
    margin-bottom: 2rem;
    font-size: 28px;
    font-family: 'Mark Pro Heavy', sans-serif;
    font-style: normal;
    font-weight: 500;
    text-transform: none;
}
.email-link-color{
    color:#f48120 ;
}
.heading{
    margin-bottom: 2rem;
}
.two-images-contians-new{
    display: flex;
    gap: 10px;
}
.img-l{
    width: 70%;
}
.img-r{
    width: 30%;
}
.img-l img{
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width:768px) {
    .big-image-text-container .image-contain img{
        width: 100%;
    }
    .two-image-text-container .two-images-contians{
        flex-direction: column;
    }
    .two-image-text-container .two-images-contians .img{
        width: 100%;
    }
    .text-container ul{
        padding-left: 20px;
        padding-right: 15px;
    }
    .last-big-image-text-container .image-contain img{
        width: 100%;
    }
    .orange-box h3{
        text-align: left;
    }
    .project-title-cs{
        margin-top: 3rem;
        /* font-size: 28px;
        font-family: 'Mark Pro Heavy', sans-serif;
        font-style: normal;
        font-weight: 500;
        text-transform: none; */
    }
    .img-l{
        width: 100% !important;
        margin-bottom: 10px;
        
    }
    .img-r{
        width: 100% !important;
    }
    .two-images-contians-new{
        display: block;
    }
}


.image-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap; /* Allows wrapping on smaller screens */
}

/* Ensures images fit properly */
.image-contain-single-row img {
  width: 100%; /* Makes images responsive */
  max-width: 350px; /* Adjust width as needed */
  height: auto;
}

/* Mobile-specific styling */
@media (max-width: 768px) {
  .image-wrapper {
    flex-direction: column; /* Stacks images vertically */
    align-items: center; /* Centers images */
  }

  .image-contain-single-row img {
    width: 100%; /* Adjust width for better display */
    max-width: 400px; /* Prevents excessive scaling */
  }
  .side-img {
    margin-top: 0px !important;
  }
}

.side-img {
  margin-top: 70px;
}